using UnityEngine;
using System.Collections;

public class CerealBox : Interactiable {

	public override void Use() {
		base.Use();
		GetComponent<AudioSource>().Play();
		//fill cereal bowl and disable this script
	}
}
